CREATE TABLE dbo.contact ( 
	id int NOT NULL ,
	last_name varchar(15) NOT NULL ,
	first_name varchar(15) NOT NULL ,
	title varchar(2) NOT NULL ,
	street varchar(30) NOT NULL ,
	city varchar(20) NOT NULL ,
	state varchar(2) NOT NULL ,
	zip varchar(5) NOT NULL ,
	phone varchar(10) NULL ,
	fax varchar(10) NULL ,
	CONSTRAINT pk_contact PRIMARY KEY NONCLUSTERED (id)) ;

